    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#team_member" data-toggle="tab">{!! trans('teammember::team_member.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#teammember-team_member-edit'  data-load-to='#teammember-team_member-entry' data-datatable='#teammember-team_member-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#teammember-team_member-entry' data-href='{{guard_url('teammember/team_member')}}/{{$team_member->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('teammember-team_member-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('teammember/team_member/'. $team_member->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="team_member">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('teammember::team_member.name') !!} [{!!$team_member->name!!}] </div>
                @include('teammember::admin.team_member.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>