@extends('resource.index')
@php
$links['create'] = guard_url('teammember/team_member/create');
$links['search'] = guard_url('teammember/team_member');
@endphp

@section('icon') 
<i class="pe-7s-display2"></i>
@stop

@section('title') 
{!! __('teammember::team_member.title.main') !!}
@stop

@section('sub.title') 
{!! __('teammember::team_member.title.list') !!}
@stop

@section('breadcrumb') 
  <li><a href="{!!guard_url('/')!!}">{{ __('app.home') }}</a></li>
  <li><a href="{!!guard_url('teammember/team_member')!!}">{!! __('teammember::team_member.name') !!}</a></li>
  <li>{{ __('app.list') }}</li>
@stop

@section('entry') 
<div id="entry-form">

</div>
@stop

@section('list')
    @include('teammember::team_member.partial.list.' . $view, ['mode' => 'list'])
@stop

@section('pagination') 
    {!!$team_members->links()!!}
@stop

@section('script')

@stop

@section('style')

@stop 
