Lavalite package that provides teammember management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/teammember`.

    "litecms/teammember": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\Teammember\Providers\TeammemberServiceProvider::class,

And also add it to alias

    'Teammember'  => Litecms\Teammember\Facades\Teammember::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\TeammemberTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\Teammember\Providers\TeammemberServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\Teammember\Providers\TeammemberServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\Teammember\Providers\TeammemberServiceProvider" --tag="view"


## Usage


