<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for team_member in teammember package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  team_member module in teammember package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'TeamMember',
    'names'         => 'TeamMembers',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'TeamMembers',
        'sub'   => 'TeamMembers',
        'list'  => 'List of team_members',
        'edit'  => 'Edit team_member',
        'create'    => 'Create new team_member'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'name'                       => 'Enter Name',
        'designation'                => 'Enter Designation',
        'image'                      => 'Upload Image',
        'twitter'                    => 'Enter Twitter Url',
        'facebook'                   => 'Enter facebook Url',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'name'                       => 'Name',
        'designation'                => 'Designation',
        'image'                      => 'Upload Image',
        'twitter'                    => 'Twitter',
        'facebook'                   => 'Facebook',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'name'                       => ['name' => 'Name', 'data-column' => 1, 'checked'],
        'designation'                => ['name' => 'Designation', 'data-column' => 2, 'checked'],
        'image'                      => ['name' => 'Upload Image', 'data-column' => 3, 'checked'],
        'twitter'                    => ['name' => 'Twitter', 'data-column' => 4, 'checked'],
        'facebook'                   => ['name' => 'Facebook', 'data-column' => 5, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'TeamMembers',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
